Electron will disable nodeIntegration by default


#1

Electron 5 will have :

  • contextIsolation: true
  • nodeIntegration: false

When I set these in mainWindow it says : require is not defined.
I have my js files and jquery required in index.html between <script> tags.

How can I require my files, use jquery and use node in the next version?